module Expat_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libexpat
const libexpat_path = "/usr/lib/libexpat.so.1"
libexpat_handle = C_NULL
get_libexpat_path() = libexpat_path
const libexpat = "libexpat.so.1"
export xmlwf
const xmlwf_path = "/usr/bin/xmlwf"
xmlwf(f::Function; kw...) = f(xmlwf_path)
xmlwf(; kw...) = Cmd([xmlwf_path])
function __init__()
    global libexpat_handle = dlopen(libexpat_path)
end
end
